Bug 1626119 - [RFE] Non-default settings should be bolded.
Summary: [RFE] Non-default settings should be bolded.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Settings
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-06 15:35 UTC by Perry Gagne
Modified: 2019-10-07 17:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:05 UTC
Foreman Issue Tracker 24835 None None None 2018-09-06 16:01:19 UTC

Comment 3 Marek Hulan 2018-09-06 16:01:18 UTC
Created redmine issue https://projects.theforeman.org/issues/24835 from this bug

Comment 4 pm-sat@redhat.com 2018-10-10 16:01:37 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24835 has been resolved.

Comment 6 Omkar Khatavkar 2018-12-17 05:39:42 UTC
Verified in Satellite 6.5 with Snap8. The fix is working as expected after revisiting the setting page. Marking as verified

Comment 9 errata-xmlrpc 2019-05-14 12:37:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.